Subject: [dhcwg] Reminder - WG Adoption Call - draft-gont-dhc-stable-privacy-addresses-01

From: "Bernie Volz (volz)" <[email-masked]>
Date: Mon, 22 Sep 2014 00:05:09 +0000

Just a reminder that this WG adoption call is in progress.

-----Original Message-----
From: dhcwg [mailto:[email-masked]] On Behalf Of Bernie Volz (volz)
Sent: Monday, September 15, 2014 9:07 AM
To: [email-masked]
Subject: [dhcwg] WG Adoption Call - draft-gont-dhc-stable-privacy-addresses-01

Hello:

We have received a request for initiating a call for adoption on draft-gont-dhc-stable-privacy-addresses-01.

Please state whether or not you are in favor of the adoption by replying to this mail. If you are not in favor, please also state your objections in your response. This adoption call will complete on September 29, 2014.

The HTML version of the document can be viewed at http://tools.ietf.org/html/draft-gont-dhc-stable-privacy-addresses-01.

If there is consensus to adopt as a WG document, we will confer with Ted Lemon (AD) to confirm that we can adopt with work.

- Tomek & Bernie

-----Original Message-----
From: Fernando Gont [mailto:[email-masked]] 
Sent: Friday, September 12, 2014 4:04 PM
To: [email-masked]; Bernie Volz (volz)
Cc: [email-masked]
Subject: WG call for adoption of draft-gont-dhc-stable-privacy-addresses?

Folks,

We have revised the I-D according to the feedback we have received so far. As noted in the I-D itself, this document is a DHCPv6 version of
RFC7217 (which I authored).

We think that at this point this I-D is ready to be considered by DHC for WG adoption.

Thoughts?

Thanks!

Best regards,
Fernando

-------- Forwarded Message --------
Subject: New Version Notification for
draft-gont-dhc-stable-privacy-addresses-01.txt
Date: Fri, 12 Sep 2014 12:52:26 -0700
From: [email-masked]
To: Fernando Gont <[email-masked]>, Will(Shucheng) Liu <[email-masked]>, Fernando Gont <[email-masked]>, Shucheng LIU (Will) <[email-masked]>

A new version of I-D, draft-gont-dhc-stable-privacy-addresses-01.txt
has been successfully submitted by Fernando Gont and posted to the IETF repository.

Name:		draft-gont-dhc-stable-privacy-addresses
Revision:	01
Title:		A Method for Generating Semantically Opaque Interface
Identifiers with Dynamic Host Configuration Protocol for IPv6 (DHCPv6)
Document date:	2014-09-12
Group:		Individual Submission
Pages:		8
URL:
http://www.ietf.org/internet-drafts/draft-gont-dhc-stable-privacy-addresses-01.txt
Status:
https://datatracker.ietf.org/doc/draft-gont-dhc-stable-privacy-addresses/
Htmlized:
http://tools.ietf.org/html/draft-gont-dhc-stable-privacy-addresses-01
Diff:
http://www.ietf.org/rfcdiff?url2=draft-gont-dhc-stable-privacy-addresses-01

Abstract:
   This document specifies a method for selecting IPv6 Interface
   Identifiers, to be employed by Dynamic Host Configuration Protocol
   for IPv6 (DHCPv6) servers when leasing non-temporary IPv6 addresses
   to DHCPv6 clients.  This method is a DHCPv6 server side algorithm,
   that does not require any updates to the existing DHCPv6
   specifications.  The aforementioned method results in stable
   addresses within each subnet, even in the presence of multiple DHCPv6
   servers or even DHCPv6 server reinstallments.  It is a DHCPv6-variant
   of the method specified in RFC 7217 for IPv6 Stateless Address
   Autoconfiguration.

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat

_______________________________________________
dhcwg mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/dhcwg